name: ClickHouse
tags:
    - 数据库
title: 一款免费的大数据分析 DBMS
description: 一款免费的大数据分析 DBMS
additionalProperties:
    key: clickhouse
    name: ClickHouse
    tags:
        - Database
    shortDescZh: 一款免费的大数据分析 DBMS
    shortDescEn: a free analytics DBMS for big data
    type: tool
    crossVersionUpdate: false
    limit: 0
    batchInstallSupport: true
    website: https://clickhouse.com/
    github: https://github.com/ClickHouse/ClickHouse
    document: https://clickhouse.com/docs/zh
    description:
        en: a free analytics DBMS for big data
        zh: 一款免费的大数据分析 DBMS
        zh-Hant: 一款免費的大數據分析 DBMS
        ja: 無料のビッグデータ分析用 DBMS
        ms: DBMS analitik percuma untuk data besar
        pt-br: um DBMS de análise gratuito para big data
        ru: бесплатная аналитическая СУБД для больших данных
        ko: 빅데이터를 위한 무료 분석 DBMS
    memoryRequired: 2048
    architectures:
      - amd64
      - arm64
